RubyGems Navigation menu

fluent-plugin-amplifier-filter 1.0.0

plugin to increase/decrease values by specified ratio (0-1 or 1-)

Versions:

  1. 1.0.0 - February 01, 2017 (8.5 KB)
  2. 0.3.0 - February 01, 2017 (8.5 KB)
  3. 0.2.1 - January 20, 2016 (8.5 KB)
  4. 0.2.0 - October 18, 2015 (8.5 KB)
  5. 0.1.6 - May 16, 2014 (8 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    04c48225a5ff288aa40065e4358ff292230eadf46cd0ab3277f714e887b4bd65

    Total downloads 28,423

    For this version 1,929

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: